div#wrapper {
  color: black;
  background-color: #eaeaea;
  height: 900px;
  width: 1191px;
  margin-top: 10px;
  margin-right: auto; /* Abstand rechts */
  margin-bottom: 10px;
  margin-left: auto; /* Abstand links */
  border-radius: 10px;
  box-shadow: 0px 0px 10px #000
}

#header {
	padding: 10px;
	display: flex;
 	align-items: center;
  	justify-content: center;
}

#content {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 100px;
	padding-right: 100px;
	max-height: 880px;
	font-size: 23px;
}

#content_start {
	padding-bottom: 10px;
	padding-left: 100px;
	padding-right: 100px;
    padding-top: 10px;
	max-height: 870px;
	font-size: 23px;
}

#footer {
	  width: 1150px;
	  margin-right: auto; /* Abstand rechts */
	  margin-left: auto; /* Abstand links */
	  margin-top: -40px;
}

 /* unvisited link */
a:link {
  color: #000;
  text-decoration: none;
}

/* visited link */
a:visited {
  color: #000;
  text-decoration: none;
}

/* mouse over link */
a:hover {
  color: #172983;
  text-decoration: underline;
}

/* selected link */
a:active {
  color: #FFFFFF;
} 

/* unvisited link */
a.popup:link {
  color: #000000;
}

/* visited link */
a.popup:visited {
  color: #FFFFFF;
}

/* mouse over link */
a.popup:hover {
  color: #a4c416;
  text-decoration: none;
}

/* selected link */
a.popup:active {
  color: #FFFFFF;
} 

ul li {
	list-style-type: disc;
	color: #000; 
}

ul li span {
	color: #000; 
}

#logos {
	width: 211px;
	height: 71px;
	margin-top: -70px;
	margin-left: 5px;
}

.modal-content {
  max-height: 600px;
  overflow-y: auto;
}

#datum {
	margin-left: 265px;
	padding-top: 350px;
	position: absolute;
	color: #FFF;
	text-align: center;
	font-size: 25px;
	font-weight: bold;
}

#language {
	margin-left: 10px;
	padding-top: 5px;
	position: absolute;
	color: #FFF;
}

#kontakt_login {
	margin-left: 880px;
	padding-top: 5px;
	width: 300px;
	position: absolute;
	color: #FFF;
	font-size: 16px;
	text-align: right;
	font-weight: bold;
}

.link_knopf {
    box-sizing: border-box;
    display: inline-block;
    min-width: 15.0em;
    padding: 0.5em 1em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    *cursor: hand;
	font-size: 14px;
	font-weight: bold;
    color: #333 !important;
    border: 1px solid transparent;
    border-radius: 2px;
    background: linear-gradient(to bottom, #fff 0%, #dcdcdc 100%);
	border: 1px solid #979797;
}
.link_knopf:hover {
    box-sizing: border-box;
    display: inline-block;
    min-width: 15.0em;
    padding: 0.5em 1em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    *cursor: hand;
	font-size: 14px;
	font-weight: bold;
    color: #172983 !important;
    border: 1px solid transparent;
    border-radius: 2px;
    background: linear-gradient(to bottom, #fff 0%, #dcdcdc 100%);
	border: 1px solid #979797;
}

.link_knopf_start {
    box-sizing: border-box;
    display: inline-block;
    min-width: 20.0em;
	min-height: 5.0em;
    padding: 0.5em 1em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    *cursor: hand;
	font-size: 25px;
	font-weight: bold;
    color: #333 !important;
    border: 1px solid transparent;
    border-radius: 2px;
    background: linear-gradient(to bottom, #fff 0%, #dcdcdc 100%);
	border: 1px solid #979797;
}
.link_knopf_start:hover {
    box-sizing: border-box;
    display: inline-block;
    min-width: 20.0em;
	min-height: 5.0em;
    padding: 0.5em 1em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    *cursor: hand;
	font-size: 25px;
	font-weight: bold;
    color: #172983 !important;
    border: 1px solid transparent;
    border-radius: 2px;
    background: linear-gradient(to bottom, #fff 0%, #dcdcdc 100%);
	border: 1px solid #979797;
}

.hinweis {
	font-weight: lighter;
	color: #666;
	font-size: 12px;
}

.inputfeld{
	height: 30px;
	font-size: 14px;
} 

.tabelle_view {
	width: 100%;
	border: 1px solid #000;
	font-size: 16px;
}